Get an AML screening
Get the detailed result of an AML screening.
Path Parameters
- Type: string ·aml
_verification _id Pattern: ^amlv_\w+$read-onlyrequiredThe AML screening's unique identifier.
Responses
- application/json
Request Example for get/aml-verifications/{aml_verification_id}
Shell Curl
curl https://identity-verification.checkout.com/aml-verifications/amlv_tkoi5db4hryu5cei5vwoabr7we \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "amlv_tkoi5db4hryu5cei5vwoabr7we",
"created_on": {},
"modified_on": {},
"status": "created",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"search_parameters": {
"configuration_identifier": "8eb79430-c014-41e5-be73-2c2c091322b8"
},
"monitored": false,
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/aml-verifications/amlv_tkoi5db4hryu5cei5vwoabr7we"
},
"applicant": {
"href": "https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7AE"
}
}
}